# Generated by Django 2.2.11 on 2020-05-05 12:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0043_auto_20200428_1855'),
        ('mentorship', '0043_mentor_availability_note'),
    ]

    operations = [
    ]
